Bug 11419 - When using gdm (init 5) xscreensaver won't work
When using gdm (init 5) xscreensaver won't work
Status: CLOSED DUPLICATE of bug 10715
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-15 12:14 EDT by Robert Eldredge
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-16 12:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Eldredge 2000-05-15 12:14:47 EDT
When using gdm (init 5) xscreensaver won't work.
It also doesn't work after login as root and using the Gnome Control Center
to change screen saver settings.

I suspect this is a problem with X's security not allowing xscreensaver to
run at the gdm login screen.

Maybe it is a feature and not a bug.

Robert
Comment 1 Bill Nottingham 2000-05-16 12:11:59 EDT
xscreensaver will not work as root.

*** This bug has been marked as a duplicate of 10715 ***

Note You need to log in before you can comment on or make changes to this bug.